Are there different versions of Sandcastle for different .NET?

May 31, 2012 at 8:57 PM

The subject line says it all.  Are there different versions of Sandcastle, for different versions of .NET?  If so, where do I get the latest for .NET 3.5?  How about 4.0?

Editor
May 31, 2012 at 10:17 PM

Sandcastle will generate documentation for any version of .NET from 1.0 to the latest release.  If using Sandcastle by itself, set the path to the framework folder in the MRefBuilder.config file.  If using the Sandcastle Help File Builder, set the FrameworkVersion project property and it will take care of the rest.

Eric

 

Jun 4, 2012 at 8:10 PM

Thank you, EWoodruff.